Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
exec_recursive_params Struct Reference

## Data Fields
VALUE(* | func )(VALUE, VALUE, int)
VALUE | list
VALUE | obj
VALUE | pairid
VALUE | arg

## Detailed Description

Definition at line 4985 of file thread.c.

## Field Documentation

## ◆ arg

VALUE exec_recursive_params::arg

Definition at line 4990 of file thread.c.

## ◆ func

VALUE(* exec_recursive_params::func) (VALUE, VALUE, int)

Definition at line 4986 of file thread.c.

## ◆ list

VALUE exec_recursive_params::list

Definition at line 4987 of file thread.c.

## ◆ obj

VALUE exec_recursive_params::obj

Definition at line 4988 of file thread.c.

## ◆ pairid

VALUE exec_recursive_params::pairid

Definition at line 4989 of file thread.c.

The documentation for this struct was generated from the following file:

- thread.c